/*
Theme Name:     Sweet Louise Child
Theme URI:      http://www.kadencethemes.com/product/virtue-premium-theme/
Description:    Child theme for Virtue Premium
Author:         Kadence Themes
Author URI:     http://www.kadencethemes.com
Template:       virtue_premium
Version:        1.0.0
*/
a:hover {
    color: #84344e;
}

.flex-control-nav {
   display: none;
}
.sliderclass {
    padding: 0;
}

.sf-menu a {
    color: #555;
    display: block;
    font-weight: 400;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
    color: #666;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    width: auto;
}
[class*="wp-image"] {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.055);
    box-sizing: border-box;
    display: block;
    line-height: 20px;
    margin: 0;
    padding: 0 10px 0 0;
    transition: all 0.2s ease-in-out 0s;
}



.home-iconmenu a, .home-iconmenu .home-icon-item {
    background: none repeat scroll 0 0 rgba(109, 167, 217, 0.74);
    color: #fff;
    display: block;
min-height: 151px;
    padding: 10px 10px;
    text-align: center;
    transition: background 0.4s ease-out 0s;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) transparent;
   
}

.nav-tabs > li > a {
    border: 1px solid #555;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
    background: none repeat scroll 0 0 rgba(109, 167, 217, 0.74);
    color: #555;
}

.hometitle {
    text-align: center;
    text-transform: uppercase;
border-top: 1px #ddd solid;
padding: 20px 0 0 0;
}
.product_item {
       min-height: 310px;
}
.product_item .kad_add_to_cart {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    display: block;
    font-size: 16px;
    padding: 4px 18px;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.product_item.hidetheaction .kad_add_to_cart {
    background: #ccddee;
    color: #fff;
}
.home-padding {
    padding: 25px 0 10px;
}

#containerfooter h3, #containerfooter {
    color: #fff;
}
.footercredits p {
    color: #fff !important;
}
a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover, .woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, .nav-trigger-case:hover .kad-navbtn, #kadbreadcrumbs a:hover, #wp-calendar a {
    color: #9bd15a;
color: #00aa88;
color: #7bb13a;
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: linear-gradient(#6da7d9, #6da7d9 1em, #fff) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 0 solid #e5e5e5;
}
.gform_body {
  background: #fafafa;
   border: 1px solid #ddd;
   padding: 20px;
}
.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: bold;
    line-height: 1.3em;
    margin: 10px 0 4px;
font-size: 14px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: block;
    line-height: 1.5;
    margin: 0 0 0 24px;
    padding: 0;
    vertical-align: top;
    width: auto;
font-size: 14px;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
       font-size: 14px;
}


.select2-container .select2-choice, .select2-container .select2-choice .select2-arrow {
    border-color: rgba(0, 0, 0, 0.05);
    border-radius: 0;
    margin-right: 0;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 8px 0;
}
#s2id_wpgmza_filter_select {
margin: 0 0 5px 5px;
}

label {
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 5px;
}
[class*="wp-image"] {
    border: 0px solid rgba(0, 0, 0, 0.05);
}

@media (min-width: 1200px) {
.container {
    width: 1000px;
}
}